[song]
artist = Die Happy
name = Wanna Be Your Girl
album = No Nuts No Glory
year = 2006
diff_band = -1
diff_bass = -1
diff_drums = -1
diff_guitar = -1
genre = Alternative Rock
icon = ghotd
delay = 0
charter = Vicarious Visions
album_track = 0
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
loading_phrase = The data for this chart was found inside of the Guitar Hero On Tour: Decades game files and is not playable in-game. There is no audio for this song in the game, so audio for this chart was sourced from outside of it.
preview_start_time = 0
playlist_track = 36
video_start_time = 0
diff_rhythm = -1
modchart = 0
sustain_cutoff_threshold = 0
song_length = 182130

